@import url(https://fonts.googleapis.com/css?family=Share+Tech+Mono);
@font-face {
  font-family: fontReg;
  src: url(./fontReg.ttf);
}
@font-face {
  font-family: fontLight;
  src: url(./fontLight.ttf);
}
@font-face {
  font-family: fontBold;
  src: url(./fontBold.ttf);
}
@font-face {
  font-family: fontHeebo;
  src: url(./Heebo-Regular.ttf);
}

body {
  font-family: fontLight;
  height: 100vh;
  place-items: center;
  text-align: center;
}

p {
  text-align: center;
  margin: 20px;
  font-size: 20px;
}

img {
  padding: 10px;
}

#btnCopy {
  margin-top: 10px;
  font-size: 30px;
}

.centerPos {
  text-align: center;
  font-family: "fontHeebo";
}
